Subject: Frequencies of the molecules in a crystal

From: "Marek J. Smolinski" <[email-masked]>
Date: Tue, 8 Oct 1996 18:43:18 +0100 (MET)

Dear Netters,

I am looking for the theoretical studies on the calculations of 
frequencies of the molecules in a crystal. I will appreciate it 
if anybody can inform me of the current publications.
I am looking for programs that calculate the frequencies and intensities
in Crystals, too.

Thank you in advance for any help.

Marek Smolinski
-- 
                   +-----------------------------------------+
                   |          Marek J. Smolinski	     |
                   |  E-mail: [email-masked]	     |
                   |  OFFICE: NICHOLAS COPERNICUS UNIVERSITY |
                   |          DEPT. OF CHEMISTRY	     |
                   |  Gagarina 7/112  87-100 TORUN POLAND    |
                   |  PHONE NO. (+48) (056)  14505           |
                   |  FAX   NO. (+48) (056) 542477	     |
                   +-----------------------------------------+